 /*Custom Styles - Phase 2*/
 /*New Theme Styles*/


 @font-face {
 	font-family: 'HelveticaNeueLT Std';
 	src: url("../fonts-new/HelveticaNeueLTStd-Bd.woff2") format("woff2"),
 		url("../fonts-new/HelveticaNeueLTStd-Bd.otf") format("opentype");
 	font-weight: bold;
 	font-style: normal;
 	font-display: swap;

 	ascent-override: 97.5%;
 	descent-override: 21.8%;
 	line-gap-override: 0%;

 }

 @font-face {
 	font-family: 'Helvetica Neue LT Std';
 	src: url("../fonts-new/HelveticaNeueLTStd-Roman.woff2") format("woff2"),
 		url("../fonts-new/HelveticaNeueLTStd-Roman.otf") format("opentype");
 	font-weight: normal;
 	font-style: normal;
 	font-display: swap;

 	ascent-override: 95.2%;
 	descent-override: 21.4%;
 	line-gap-override: 0%;

 }

 @font-face {
 	font-family: 'Helvetica Neue LT Std';
 	src: url("../fonts-new/HelveticaNeueLTStd-Md.woff2") format("woff2"),
 		url("../fonts-new/HelveticaNeueLTStd-Md.otf") format("opentype");
 	font-weight: 500;
 	font-style: normal;
 	font-display: swap;

 	ascent-override: 95.2%;
 	/* 952 ÷ 1000 × 100 */
 	descent-override: 22.1%;
 	/* 221 ÷ 1000 × 100 */
 	line-gap-override: 0%;
 	/* Eliminates the 200 line gap discrepancy */

 }


 /* Updating Original Font-face theme styles */

 /*HelveticaNeue -bold replaced with 75 Bold*/
 @font-face {
 	font-family: 'HelveticaNeue';
 	src: url("../fonts-new/HelveticaNeueLTStd-Bd.woff2") format("woff2"),
 		url("../fonts-new/HelveticaNeueLTStd-Bd.otf") format("opentype");
 	font-weight: bold;
 	/*Keeping original font weight*/
 	font-style: normal;
 	font-display: swap;


 	ascent-override: 97.5%;
 	descent-override: 21.8%;
 	line-gap-override: 0%;

 }

 /*HelveticaNeue BlackCond replaced with -BlkCn */
 @font-face {
 	font-family: 'HelveticaNeue';
 	src: url("../fonts-new/HelveticaNeueLTStd-BlkCn.woff2") format("woff2"),
 		url("../fonts-new/HelveticaNeueLTStd-BlkCn.otf") format("opentype");
 	font-weight: 900;
 	/*Keeping original font weight*/
 	font-style: normal;


 	ascent-override: 97.2%;
 	descent-override: 23%;
 	line-gap-override: 0%
 }



 /*HelveticaNeue Thin replaced with -Th */
 @font-face {
 	font-family: 'HelveticaNeue';
 	src: url("../fonts-new/HelveticaNeueLTStd-Th.woff2") format("woff2"),
 		url("../fonts-new/HelveticaNeueLTStd-Th.otf") format("opentype");
 	font-weight: 100;
 	/*Keeping original font weight*/
 	font-style: normal;


 	ascent-override: 92.7%;
 	descent-override: 21.4%;
 	line-gap-override: 0%
 }



 /*HelveticaNeue Medium replaced with -Md */
 @font-face {
 	font-family: 'HelveticaNeue';
 	src: url("../fonts-new/HelveticaNeueLTStd-Md.woff2") format("woff2"),
 		url("../fonts-new/HelveticaNeueLTStd-Md.otf") format("opentype");
 	font-weight: 500;
 	/*Keeping original font weight*/
 	font-style: normal;

 	ascent-override: 95.2%;
 	/* 952 ÷ 1000 × 100 */
 	descent-override: 22.1%;
 	/* 221 ÷ 1000 × 100 */
 	line-gap-override: 0%;
 	/* Eliminates the 200 line gap discrepancy */
 }



 /*HelveticaNeue Light replaced with -Lt */
 @font-face {
 	font-family: 'HelveticaNeue';
 	src: url("../fonts-new/HelveticaNeueLTStd-Lt.woff2") format("woff2"),
 		url("../fonts-new/HelveticaNeueLTStd-Lt.otf") format("opentype");
 	font-weight: 300;
 	/*Keeping original font weight*/
 	font-style: normal;

 	ascent-override: 96.7%;
 	descent-override: 21.4%;
 	line-gap-override: 0%;

 }


 /*Adding additional font-face styles */

 /* Regular (Roman) */
 @font-face {
 	font-family: 'HelveticaNeueLTStd';
 	src: url("../fonts-new/HelveticaNeueLTStd-Roman.woff2") format("woff2"),
 		url("../fonts-new/HelveticaNeueLTStd-Roman.otf") format("opentype");
 	font-weight: 400;
 	/*Adding 400 weight style */
 	font-style: normal;
 	font-display: swap;

 	ascent-override: 95.2%;
 	descent-override: 21.4%;
 	line-gap-override: 0%;
 }

 /* Heavy Extended */
 @font-face {
 	font-family: 'HelveticaNeueLTStd';
 	src: url("../fonts-new/HelveticaNeueLTStd-HvEx.woff2") format("woff2"),
 		url("../fonts-new/HelveticaNeueLTStd-HvEx.otf") format("opentype");
 	font-weight: 750;
 	font-style: normal;
 	font-display: swap;

 	ascent-override: 99.9%;
 	descent-override: 22.3%;
 	line-gap-override: 0%;

 }

 /* Light Extended*/
 @font-face {
 	font-family: 'HelveticaNeueLTStd';
 	src: url("../fonts-new/HelveticaNeueLTStd-LtEx.woff2") format("woff2"),
 		url("../fonts-new/HelveticaNeueLTStd-LtEx.otf") format("opentype");
 	font-weight: 350;
 	font-style: normal;
 	font-display: swap;

 	ascent-override: 95.3%;
 	descent-override: 22%;
 	line-gap-override: 0%;

 }

 /* Medium Extended*/
 @font-face {
 	font-family: 'HelveticaNeueLTStd';
 	src: url("../fonts-new/HelveticaNeueLTStd-MdEx.woff2") format("woff2"),
 		url("../fonts-new/HelveticaNeueLTStd-MdEx.otf") format("opentype");
 	font-weight: 550;
 	font-style: normal;
 	font-display: swap;

 	ascent-override: 97.8%;
 	descent-override: 22%;
 	line-gap-override: 0%;

 }

 /* 75 Bold */
 @font-face {
 	font-family: 'HelveticaNeueLTStd';
 	src: url("../fonts-new/HelveticaNeueLTStd-Bd.woff2") format("woff2"),
 		url("../fonts-new/HelveticaNeueLTStd-Bd.otf") format("opentype");
 	font-weight: 700;
 	font-style: normal;
 	font-display: swap;

 	ascent-override: 97.5%;
 	descent-override: 21.8%;
 	line-gap-override: 0%;

 }


 /*Adding original website font styles to new font family */

 /* Thin */
 @font-face {
 	font-family: 'HelveticaNeueLTStd';
 	src: url("../fonts-new/HelveticaNeueLTStd-Th.woff2") format("woff2"),
 		url("../fonts-new/HelveticaNeueLTStd-Th.otf") format("opentype");
 	font-weight: 100;
 	font-style: normal;
 	font-display: swap;

 	ascent-override: 92.7%;
 	descent-override: 21.4%;
 	line-gap-override: 0%
 }


 /* Medium */
 @font-face {
 	font-family: 'HelveticaNeueLTStd';
 	src: url("../fonts-new/HelveticaNeueLTStd-Md.woff2") format("woff2"),
 		url("../fonts-new/HelveticaNeueLTStd-Md.otf") format("opentype");
 	font-weight: 500;
 	font-style: normal;
 	font-display: swap;

 	ascent-override: 95.2%;
 	/* 952 ÷ 1000 × 100 */
 	descent-override: 22.1%;
 	/* 221 ÷ 1000 × 100 */
 	line-gap-override: 0%;
 	/* Eliminates the 200 line gap discrepancy */
 }

 /* Light */
 @font-face {
 	font-family: 'HelveticaNeueLTStd';
 	src: url("../fonts-new/HelveticaNeueLTStd-Lt.woff2") format("woff2"),
 		url("../fonts-new/HelveticaNeueLTStd-Lt.otf") format("opentype");
 	font-weight: 300;
 	font-style: normal;
 	font-display: swap;

 	ascent-override: 96.7%;
 	descent-override: 21.4%;
 	line-gap-override: 0%;

 }

 /* Black Condensed */
 @font-face {
 	font-family: 'HelveticaNeueLTStd';
 	src: url("../fonts-new/HelveticaNeueLTStd-BlkCn.woff2") format("woff2"),
 		url("../fonts-new/HelveticaNeueLTStd-BlkCn.otf") format("opentype");
 	font-weight: 900;
 	font-style: normal;
 	font-display: swap;

 	ascent-override: 97.2%;
 	descent-override: 23%;
 	line-gap-override: 0%
 }





 /* Helvetica Neue LT W01_43 Lt Ex */
 @font-face {
 	font-family: 'Helvetica Neue LT W01_43 Lt Ex';
 	src: url("../fonts-new/HelveticaNeueLTStd-LtEx.woff2") format("woff2"),
 		url("../fonts-new/HelveticaNeueLTStd-LtEx.otf") format("opentype");
 	font-weight: 500;
 	font-style: normal;
 	font-display: swap;

 	ascent-override: 95.3%;
 	descent-override: 22%;
 	line-gap-override: 0%;

 }

 /*Updating Font fall back*/

 body,
 body h1,
 body h2,
 body h3,
 body h4,
 body h5,
 body h6,
 body p,
 body li h1,
 h2,
 h3,
 h4,
 h5,
 h6,
 p,
 a,
 span,
 strong,
 em,
 ul,
 ol,
 li,
 blockquote,
 cite,
 figcaption,
 label,
 input,
 textarea,
 button,
 select {
 	font-family: "HelveticaNeueLTStd", "Helvetica Neue", Arial, sans-serif;
 }


 body {
 	-webkit-font-smoothing: antialiased;
 	-moz-osx-font-smoothing: grayscale;
 }


 /*Adjust padding in nav for new fonts*/
 nav.ubermenu .ubermenu-item-level-0>a.ubermenu-target span {
 	padding-top: 9px;
 }

 /*Exception for text overlay on blue boxes*/
 .elementor-widget-container,
 .page-break-text-area.text-white {
 	-webkit-font-smoothing: auto;
 	-moz-osx-font-smoothing: auto;
 }

 /*Exception for select dropdown on Sales page*/
 .account-manager-finder select {
 	-webkit-font-smoothing: auto;
 	-moz-osx-font-smoothing: auto;
 }


 /* Updating bullet point styles for new fonts on tab product pages, split-story, and page-break-text-area on hero images */

 .tab-content li::before,
 .split-story li::before,
 .page-break-text-area li::before {
 	display: none !important;
 }

 .tab-content ul,
 .split-story ul,
 .page-break-text-area ul {
 	list-style-type: disc !important;
 	padding-left: 1.2em !important;
 	margin-left: 0 !important;
 }

 .tab-content li,
 .split-story li,
 .page-break-text-area li {
 	list-style-position: outside;
 	margin: 0 !important;
 	padding: 0 0 6px 0 !important;
 	line-height: 1.3 !important;
 }

 .tab-content li::marker,
 .split-story li::marker,
 .page-break-text-area li::marker {
 	font-size: 1.3em;
 }



 /*Updating carrot arrows for new fonts*/

 /* .resources-icons .resource-link .text-link-arrow .fa-angle-right {
 	font-size: 1.3rem;
 }

 .three-part-story .brand-pillar a .fa-angle-right {
 	font-size: 1.4rem;
 }

 .split-story ul li a::after {
 	display: inline-block;
 }
	*/

 /* .three-part-story .brand-pillar a .fa-angle-right::before {
 	line-height: 1.1;
 } */


 /*Three Part Story Arrow Icon*/
 /* .three-part-story .brand-pillar a .fa-angle-right {
 	margin-left: 8px;
 	margin-top: 1px;
 	display: inline-block;
 }

 .three-part-story .brand-pillar a .fa-angle-right:before {
 	align-self: center;
	
 }


 /*Aquari page font fix*/
 .page-id-20958 .elementor-widget-container h2 {
 	font-family: "Helvetica Neue LT W01_43 Lt Ex", "Helvetica Neue", Arial, sans-serif;
 }

 /*Landing Banner Font Fix*/
 .default-banner h1, .article-page-banner h1, .product-marquee h1 {
    font-family: "HelveticaNeueLTStd", "Helvetica Neue", Arial, sans-serif!important; /*overriding*/
 }

 
 /*Mizuho Custom Tab Block - Replaces Bakery Block*/

 /*Bakery TAB Styles for Custom Tab Block*/

 .mizuho-tab-block .vc_tta-tab a {
 	border: solid #0000;
 	box-shadow: none;
 	box-sizing: border-box;
 	color: inherit;
 	display: block;
 	padding: 14px 20px;
 	position: relative;
 	text-decoration: none;
 	transition: background .2s ease-in-out, color .2s ease-in-out, border .2s ease-in-out;
 	background-color: #ebebeb !important;
 	color: #666;
 	border-radius: 8px 8px 0 0 !important;
 }

 /* TAB LIST */
 .mizuho-tab-block .vc_tta-tabs-list {
 	display: flex;
 	gap: 4px;
 	margin: 0;
 	padding: 0;
 	list-style: none;
 }

 /* TABS */
 .mizuho-tab-block .vc_tta-tab {
 	display: inline;
 	padding: 14px 20px;
 	background: #ebebeb;
 	border: 1px solid #ccc;
 	border-bottom: 1px solid #333;
 	border-radius: 5px 5px 0 0;
 	/* rounded top, straight bottom */
 	cursor: pointer;
 	position: relative;
 	margin-right: 5px;
 	font-weight: 300;
 }

 /* ACTIVE TAB */
 .mizuho-tab-block .vc_tta-tab.vc_active {
 	background: #f8f8f8;
 	border: 1px solid #333;
 	border-bottom: none;
 	/* connects to panel */
 	font-weight: bold;
 	z-index: 2;
 	/* keeps it above the panel border */
 }

 .mizuho-tab-block .vc_tta-tab.vc_active:focus-visible {
 	border: solid 2px #2cc4ff;
 }


 /* PANELS */
 .mizuho-tab-block .vc_tta-panel {
 	padding: 45px;
 	border-top: 1px solid #333;
 	/* connects visually to active tab */
 	background: #f8f8f8;
 	margin-top: -1px;
 	/* pulls panel up to meet the tab */
 }

 /*Tab Heading*/
 .mizuho-tab-block h2 {
 	margin: 0 0 50px 0;
 	text-align: center;
 }

 /*Tab Block Container*/
 .custom-tab-block {
 	padding: 50px 0 50px;
 }

 /*Tab Block Typography*/
 .mizuho-tab-block h4,
 .mizuho-tab-block h3,
 .mizuho-tab-block h2,
 .mizuho-tab-block h5 {
 	color: var(--color-darkblue);
 	font-family: "HelveticaNeueLTStd", "Helvetica Neue", Arial, sans-serif;
 }

 .mizuho-tab-block li,
 .mizuho-tab-block td,
 .mizuho-tab-block p,
 .mizuho-tab-block strong {
 	color: var(--color-black);
 	font-family: "HelveticaNeueLTStd", "Helvetica Neue", Arial, sans-serif;
 }



 @media (max-width: 768px) {

 	.mizuho-tab-block .vc_tta-tabs-list {
 		flex-direction: column;
 		gap: 0;
 	}

 	.mizuho-tab-block .vc_tta-tab {
 		display: block;
 		width: 100%;
 		margin-right: 0;
 		border-radius: 1px;
 		border-bottom: 1px solid #ccc;
 	}

 	.mizuho-tab-block .vc_tta-tab:last-child {
 		border-bottom: none;
 	}

 	.mizuho-tab-block .vc_tta-tab.vc_active {
 		border-bottom: 1px solid #333;

 	}
 }





 /**====Mizuho Marketing Block - ACF Flexible Field Block====**/
 .mizuho-custom-marketing-block {
 	padding-top: 60px;
 	padding-bottom: 60px;
 }


 /* Flex row wrapper for marketing items */
 .mizuho-custom-marketing-block .marketing-block-wrapper {
 	display: flex;
 	flex-wrap: wrap;
 	margin-bottom: 20px;
 	justify-content: center;
 	margin-top: 40px;
 }

 /* Individual item */
 .mizuho-custom-marketing-block .marketing-item {
 	display: flex;
 	flex-direction: column;
 	align-items: center;
 	text-align: center;
 	box-sizing: border-box;
 	max-width: 360px;
 	min-width: 360px;
 	margin: 10px;
 }

 /* Background behind image */
 .mizuho-custom-marketing-block .image-background {
 	background-color: #f7f7f7;
 	display: inline-block;
 	padding: 30px 50px;
 	border-radius: 0;
 	text-align: center;
 	min-width: 360px;
 	max-width: 360px;

 }

 /* Circular image container */
 .mizuho-custom-marketing-block .image-container {
 	width: 243px;
 	height: 243px;
 	border-radius: 50%;
 	overflow: hidden;
 	margin: auto;
 }

 /* Image fills the circle */
 .mizuho-custom-marketing-block .image-container img {
 	width: 100%;
 	height: 100%;
 	object-fit: cover;
 	display: block;
 }

 /* Link styling */
 .mizuho-custom-marketing-block .marketing-item a.mar-download-link {
 	display: inline-block;
 	text-decoration: none;
 	color: #0073aa;
 	font-weight: 600;
 	text-align: center;
 	margin-top: 35px;
 }

 /*Hover*/
 .mizuho-custom-marketing-block .marketing-item a:hover {
 	text-decoration: underline;
 }

 /*Download Link Font Awesome Arrow*/
 .mizuho-custom-marketing-block a.mar-download-link::after {
 	content: "\f105";
 	display: inline-block;
 	font-style: normal;
 	font-variant: normal;
 	text-rendering: auto;
 	line-height: 1;
 	font-family: "Font Awesome 5 Free";
 	padding-left: 5px;
 	font-size: 26px;
 	vertical-align: bottom;
 }

 /*Headings*/
 .mizuho-custom-marketing-block .marketing-block-heading,
 .mizuho-custom-marketing-block .marketing-block-subheading,
 .mizuho-custom-marketing-block .marketing-block-paragraph {
 	text-align: center;
 	margin-bottom: 15px;
 }

 /*Subheading*/
 .mizuho-custom-marketing-block .marketing-block-subheading {
 	font-size: 32px;
 	line-height: 1.2;
 	font-weight: 300;
 	color: #003a6b;
 	letter-spacing: -.5px;
 }




 /**====Mizuho Custom Cover Block - ACF Flexible Field Block====**/

 /* BASE (ALL DEVICES) */

 .mizuho-custom-cover-block {
 	background-color: #19baed;
 	position: relative;
 	z-index: 1;
 }

 .mizuho-custom-cover-block h1,
 .mizuho-custom-cover-block h2,
 .mizuho-custom-cover-block h3,
 .mizuho-custom-cover-block p {
 	color: #ffffff;
 }

 .mizuho-custom-cover-block .editor-content {
 	margin: 20px;
 }

 .mizuho-custom-cover-block .content-container {
 	margin-bottom: 0;
 	position: relative;
 	z-index: 2;
 }

 /* MOBILE (DEFAULT) */

 /* Normal flow */
 .mizuho-custom-cover-block .cover-block-content-wrapper {
 	padding: 65px 0 0 0;
 	position: relative;
 	min-height: unset;
 	text-align: center;
 }

 .mizuho-custom-cover-block .cover-block-content-wrapper h4.cover-block-title {
 	text-align: center;
 	max-width: 600px;
 	margin: 0 auto;
 	color: #ffffff;
 	font-size: 26px;
 	font-weight: 500;
 	padding: 20px;
 }

 /* Image behaves like normal content */
 .mizuho-custom-cover-block img.cover-block-img {
 	display: block;
 	margin-left: auto;
 	/* pushes right */
 	margin-top: 20px;
 	width: auto;
 	height: auto;
 	max-width: 100%;
 	position: relative;
 	/*reset */
 	right: auto;
 	bottom: auto;
 }




 /* TABLET / DESKTOP */
 @media (min-width: 901px) {

 	.mizuho-custom-cover-block .cover-block-content-wrapper {
 		min-height: 500px;
 		display: flex;
 		flex-direction: column;
 		justify-content: center;
 		position: relative;
 	}

 	.mizuho-custom-cover-block img.cover-block-img {
 		position: absolute;
 		right: 0;
 		bottom: 0;

 		width: 500px;
 		height: 500px;
 		max-width: 100%;
 		max-height: 100%;

 		object-fit: cover;
 		z-index: -1;

 		margin-top: 0;
 	}

 	/*Give image room in tablet*/
 	.mizuho-custom-cover-block .content-container {
 		padding-right: 400px;
 	}

 }


 /* SMALLER DESKTOP */

 @media (max-width: 1400px) and (min-width: 901px) {
 	.mizuho-custom-cover-block img.cover-block-img {
 		width: 400px;
 		height: 400px;
 	}
 }



 /*=== Mizuho Custom Simple Slider to replace Revolution slider on Bakery pages ===*/
 .mizuho-custom-simple-slider {
 	position: relative;
 	width: 100%;
 	text-align: center;
 	padding: 5px 0;
 	overflow: hidden;
 }

 /* Reserve height so page doesn't jump */
 .mizuho-custom-simple-slider .custom-simple-slider-track {
 	position: relative;
 	min-height: 140px;
 }

 /* base slide (hidden state) */
 .mizuho-custom-simple-slider .custom-simple-slider-slide {
 	position: absolute;
 	inset: 0;
 	opacity: 0;
 	transform: translateX(-100px);
 	transition: none;
 	display: flex;
 	justify-content: center;
 	align-items: center;
 	max-width: 900px;
 	margin: 0 auto;
 	padding: 0 20px;
 	will-change: opacity, transform;
 }

 .mizuho-custom-simple-slider .custom-simple-slider-slide p {
 	font-size: 20px;
 	color: #000000;
 	font-weight: 400;
 }

 /* Active (fade in + slide in) */
 .mizuho-custom-simple-slider .custom-simple-slider-slide.is-active {
 	opacity: 1;
 	transform: translateX(0);

 	transition:
 		opacity 900ms ease,
 		transform 700ms cubic-bezier(0.25, 0.8, 0.25, 1);
 }

 /* Leaving (fade out first, no overlap glitch) */
 .mizuho-custom-simple-slider .custom-simple-slider-slide.is-leaving {
 	opacity: 0;
 	transform: translateX(-60px);

 	transition:
 		opacity 450ms ease,
 		transform 450ms ease;
 }



 /*Button Controls*/
 .mizuho-custom-simple-slider .custom-simple-slider-controls {
 	position: absolute;
 	bottom: 20px;

 	left: 50%;
 	transform: translateX(-50%);

 	display: flex;
 	gap: 16px;

 	z-index: 10;

 }

 /*Arrows*/
 .mizuho-custom-simple-slider .custom-simple-slider-arrow {
 	width: 24px;
 	height: 24px;
 	border-radius: 50%;

 	background: #ffffff;
 	border: 1px solid rgba(30, 102, 255, 0.25);

 	position: relative;
 	padding: 0;
 	margin: 0;

 	cursor: pointer;
 }

 .mizuho-custom-simple-slider .custom-simple-slider-arrow::before {
 	content: '';
 	position: absolute;

 	top: 50%;
 	left: 50%;

 	width: 6px;
 	height: 6px;

 	border-right: 2px solid #19baed;
 	border-top: 2px solid #19baed;

 	transform: translate(-50%, -50%) rotate(45deg);
 }

 .mizuho-custom-simple-slider .custom-simple-slider-arrow-prev::before {
 	transform: translate(-50%, -50%) rotate(-135deg);
 }

 .mizuho-custom-simple-slider .custom-simple-slider-arrow-next::before {
 	transform: translate(-50%, -50%) rotate(45deg);
 }




 /*===Fixing horizontal scroll globally in menu/header===*/

 header .container-fluid.p-0>.row:first-child {
 	margin-left: 0;
 	margin-right: 0;
 	background-color: #fafafa;
 }

 header .menu-area .menu-contact-us a {
 	margin-right: 0;
 }



 /*===Fix for diagonal hover to keep submenu open - desktop===*/

 @media (min-width: 992px) {

 	/* Make nav full width on desktop */
 	header .container-fluid.p-0>.row:first-child>.col-12 {
 		padding-left: 0;
 		padding-right: 0;
 	}

 	/* Adjust the clickable surface only */
 	.ubermenu .ubermenu-submenu .ubermenu-target {
 		display: inline-flex !important;
 		align-items: center !important;
 		padding: 8px 16px !important;
 	}

 	/* Testing Hover Only */
 	/* .ubermenu .ubermenu-item:hover > .ubermenu-target {
    background: red !important;
  } */


 }